@import url('https://fonts.googleapis.com/css?family=Fugaz+One&display=swap');
* {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}
html, body, #root {
    min-height: 100%;
}
body {
    background-color: #f0f0f0 !important;
    -webkit-font-smoothing: antialiased !important; /*Deixa a fonte mais detalhada*/
}
a, p, h1, h2, h3, h4, h5, h6, label, input, button, textarea {
    font-family: 'Fugaz One', cursive !important;
}
.custom-logo {
    height: 100%;
    width: auto;
}
.top-img {
    background: repeating-linear-gradient(
    90deg,
    rgb(240, 240, 240),
    rgb(240, 240, 240) 10px,
    rgb(224, 224, 224) 10px,
    rgb(224, 224, 224) 20px
    );
    cursor: default !important;
}
.top-img img {
    max-width: 220px;
    height: auto;
    padding: 10px 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.rotation-fa {
    -webkit-transform: rotate(90deg); /* Safari */
    transform: rotate(90deg);
}
.social-icon {
	font-size: 18px;
}

/*Paddings and Margins*/
.no-bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
.no-top {
    margin-top: 0;
    padding-top: 0;
}
.no-left {
    margin-left: 0;
    padding-left: 0;
}
.no-right {
    margin-right: 0;
    padding-right: 0;
}
/* --- END --- */
/*Backgrounds and Navbar colors*/
.bg-red-textiltec {
    background-color: #930100 !important;
    color: #fff !important;
}
.navbar.bg-red-textiltec {
    color: #fff;
    background-color: #930100 !important;
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 12px -5px rgba(206, 19, 19, 0.46);
  }
.navbar.bg-red-textiltec .dropdown-item:hover, .navbar.bg-red-textiltec .dropdown-item:focus {
    box-shadow: 0 4px 20px 0px rgba(0, 0, 0, 0.14), 0 7px 10px -5px rgba(206, 19, 19, 0.46);
    background-color: #930100;
    color: #fff;
}
footer.bg-red-textiltec {
    background-color: #930100 !important;
    color: #fff !important;
    margin-top: 5px !important;
    margin-bottom: 0px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
/* --- END --- */
/*Text Color and Formatting*/
.tx-white {
    color: #ffffff !important;
}
.copyright a {
    color: #ffffff;
    text-decoration: underline;
}
a {
    color: #930100;
}
a:hover, a:focus, .copyright a:hover, .copyright a:focus {
    color: #e24242;
    text-decoration: none;
}
/* --- END --- */